@charset "UTF-8";

/* basesetting----------------------------------------------*/

html, body {
  width : 100%;
  height: 100%;
  font-size : 16px;
  letter-spacing: 0.05em;
}

body {
  font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  background:url(../images/bg.jpg); 
  line-height: 1.5;
  color : #666;
}

a {
  color : #666;
  text-decoration: none;
}

a:visited, a:active, a:hover  {
  color : #e2006c;
}

.mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}


h2,th {
    letter-spacing: 0.1em;
}

h1,h3 {
    letter-spacing: 0.05em;
}
 
/*グローバルナビゲーション*/
header nav {
  background: #ffcce8;
  height: 50px;
}

header nav ul {
  display: flex;
  margin: 0 auto;
  max-width: 980px;
}

header nav ul li{
  display: block;
  flex: 1;
  text-align: center;
}

header nav ul li a {
  display: block;
  padding: 13px 0;
  color: #e2006c; 
  letter-spacing: 0.1em;
}

header nav ul li a:hover,header nav ul li a.visit {
  background:#ee6aa9;
  color: #fff;
}

/*下層ページヘッダー*/
header h1 img {
  width: 28%;
  margin: 0 auto; 
}

header h1 {
  width: 100%;
  background:url(../images/paper_bg.jpg);
  padding: 15px 0 20px 0;
}

/*ハンバーガーメニュー用非表示*/
.nav-unshown {
  display:none;
}

/*表示幅変更時の改行制御*/
.br {
  display: inline-block;
}

/*フッター*/
footer {
  background: #fff;
  height: 40px;
}

footer #f_wrap {
  max-width: 980px;
  margin: 0 auto;
}

footer img {
  float: right;
  width: 107px;
  margin: 10px 0;
}

/*ページトップに戻るボタン*/ 
#pagetop{
  position: fixed;
  right: 8%;
  bottom: 6%;
  opacity: 0;
  z-index: 9999;
}

#pagetop a{
  text-decoration: none;
  opacity: 0.7;
  z-index: 9999;
}
/*矢印*/
.arrow{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
}

.arrow::before,.arrow::after{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}

.arrow::before{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #ee6aa9;
}
.arrow::after{
  left: 11px;
  top: 8px;
  width: 16px;
  height: 16px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(-45deg);
}

/*#top------------------------------------------------------*/

#top_wrapper {
  position: relative;
  max-width: 980px;
  margin: 0 auto;
}

#top_wrapper img#kv {
  width: 100%;
}

#top_wrapper h1 img#toptitle {
  width: 80%;
  position: absolute;
  top: 1%;
  left: 10%;
}

#top_wrapper #new {
  position: absolute;
  right: 5%;
  top: 18%;
  padding: 10px 15px 15px 20px;
  width: 30%;
  border-radius: 10px;
  background-color: rgba(255,204,232,0.9);
}

#top h2 {
  font-size: 1.5em;
  color: #5c59c9;
}

dl {
  margin-top: 8px;
}

#top dt::before{
left: 12px;
box-sizing: border-box;
width: 7px;
height: 7px;
border: 7px solid transparent;
border-left: 12px solid #e2006c;
content:'';
display: inline-block;
}

#top dl a {
  color: #666;
}

#top dl a:hover {
  color: #e2006c;
}

#top_wrapper #link {
  position: absolute;
  left: 10%;
  bottom: 2%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: center;
}

#top_wrapper #link #twitter {
  margin: 0 10px 4px 0;
}

#top_wrapper #link #banner img {
  margin:0 0 10px 0; 
  width: 300px;
  height: auto;
}

#top_wrapper #link #banner a img:hover {
  opacity: 0.8; 
}

/*下層共通----------------------------------------------------*/

.wrapper {
  margin: 0 auto;
  background-color: #ffffff;
  margin: 40px auto;
  width: 90%;
  padding-bottom: 70px; 
  box-shadow: 0px 0px 7px 5px rgba(186,0,119,0.4);
  max-width: 870px;
}


h2.pagetitle {
  color: #5c59c9;
  height: 36px;
  width: 350px;
  background: linear-gradient(-45deg, rgba(255, 255, 255, 0), rgba(255, 204, 232, 0) 30%,rgba(255, 204, 232, 1));
  font-size: 26px;
  padding: 16px 30px 20px 30px;
}

section h1.contentstitle {
  font-size: 1.8em;
  color: #e2006c;
  text-align: center;
}

section {
  margin: 30px auto 0 auto;
  width: 80%;
}

section h2::before {
  content:'';
  display: inline-block;
  width: 1.6em;
  height: 2.2em;
  background: url(../images/hana.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
}

section h2 {
  font-size: 1.375em;
  color: #5c59c9;
}

section.column {
  background-color: #f3cbe1;
  padding: 20px 3% 20px 4%;
  margin: 0 auto;
  width: 72%;
}

section.column p {
  color: #e74291;
  line-height: 2em;
}

.copyblock {
  margin: 30px 0 70px 0;
  line-height: 2em;
}

/*#gaiyou-----------------------------------*/

table.gaiyou_t tr {
  border-bottom: 1px solid #666;
}

table.gaiyou_t th {
  color: #e2006c;
  text-align: left;
  padding: 0 5px;
  white-space: nowrap;
}

table.gaiyou_t td {
  padding: 10px 5px;
}

table.gaiyou_t {
  width: 100%;
  margin-bottom: 10%;
}

span.small {
  font-size: 80%;
  letter-spacing: 0;
}

.lineheight {
  line-height: 1.2em;
}

section.secretariat {
  border: solid 1px #666;
  width: 72%;
  text-align: center;
  padding: 20px 4%;
}

section.secretariat p {
  font-weight: bold;
  margin-top: 10px;
}

section img.illust { 
  width: 75%;
  margin: 20px auto;
}

.end {
  background-color: #e2006c;
  padding: 6px;
  font-size: 0.6em;
  letter-spacing: 0;
  color: #fff;
  vertical-align: 15%;

}
#gaiyou dt::before{
  left: 10px;
  box-sizing: border-box;
  width: 6px;
  height: 6px;
  border: 6px solid transparent;
  border-left: 10px solid #e2006c;
  content:'';
  display: inline-block;
  font-size: 0.9em;
}

#gaiyou dl a {
  color: #666;
}

#gaiyou dl a:hover {
  color: #e2006c;
}

#gaiyou dd {
  font-size: 0.9em;
  margin-bottom: 10px;
}

h3 {
  margin:10px 0 0 0;
  font-weight: normal; 
}


/*#about-----------------------------------------------------*/

#about section img.illust { 
  width: 56%;
  margin: -40px auto 40px auto;
}


/*#midokoro-----------------------------------------------------*/

#midokoro {
  padding-bottom: 50px; 
}

#midokoro div.img_wrap, #midokoro figure.img_wrap_comic a {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

#midokoro div.img_wrap img.illust {
  width: 48%;
  height: 48%;
  margin: -50px auto 10px auto;
}

#midokoro figure.img_wrap_comic img.illust_comic {
  width: 70%;
  height: 70%;
  margin: -50px auto 0 auto;
}

#seisaku_img {
  margin-bottom: 0px: 
}

.img_capset {
  margin-right: 40px;
}

figcaption {
  font-size: 80%;
}

#midokoro h1 {
  font-size: 2.3em;
  line-height: 1.2em;
}

#midokoro h1.h1line-haight {
  line-height: 1.4em;
}

span.h1small {
  font-size: 0.7em;
  letter-spacing: 0;
}

#midokoro section h3 {
  font-size: 1.3em;
  color: #e2006c;
  text-align: center;
  letter-spacing: 0;
  margin:0 0 -20px 0;
  font-weight: bold;
}

.ps {
  margin: 70px auto 0 auto;
  width: 80%;
}

#midokoro section{
  margin:30px auto 100px auto; 
}

#midokoro section.column {
  margin:0 auto 20px auto; 
  width: 92%;
}

.large {
  font-size: 120%;
}



/*#event-----------------------------------------------------*/

#event p {
  font-size: 0.9em;
}

#event h1 {
  letter-spacing: 0;
}

#event section h2 {
  margin: 80px 0 20px 0;
}

#event section h2:nth-child(3) {
  margin-top: 40px;
}

.h1kome {
  color: #e2006c;
  text-align: center;
  font-size: 0.8em;
  margin-top: 5px;
}

#event .m_copy, #event .end_copy  {
  color: #e2006c;
  font-size: 1.1em;
  font-weight: bold;
  margin:80px auto 0 auto;
  line-height: 1.7em;
  text-align: center;
}

#event .end_copy {
  margin: 30px 0 20px 0;
}

#event .gaiyou_t {
  margin-bottom: 0px;
}

a.btn {
  display: block;
  height: 3em;
  width: 70%;
  border-radius: 10px;
  background:#ee6aa9;
  color: #fff; 
  margin: 30px auto 20px auto;
  text-align: center;
  font-size: 1.5em;
  line-height: 3em;
}

a.btn:hover {
  background: #e2006c;
}
 
#event dt {
  font-size: 0.9em;
  margin-bottom: 3px;
}

#event dd {
  font-size: 0.9em;
  margin-bottom: 10px;
}

/*#goods-----------------------------------------------------*/

#goods {
  padding-bottom: 20px; 
}

#goods section {
  width: 90%;
}

#goods h3  {
  font-size: 1.3em;
  font-weight: bold;
  margin:20px auto 2em auto;
  color: #e2006c;
  text-align: center;
  line-height: 1.4em;
  max-width: 90%;
}

.goodslist {
  margin:25px 0 50px 0;
}

.goodslist ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  margin:0px auto;
}

.goodslist li {
  border-radius: 10px;
  border:solid 2px #ffcce8;
  list-style: none;
  width:31.5%;
  margin-top: 15px;
  line-height: 1.25em;
  background: #ffcce8;
}

.goodslist li img{
  width: 100%;
  height: auto;
  background: #fff;
  border-radius: 9px 9px 0 0;
}

.goodslist li .goods_name {
  text-align: center;
  color: #5c59c9;
  padding: 3%;
}

li.bookbox {
  width: 48.5%;
}

li.bookbox img {
  background: #ffe1f1;
}

.goodslist li .price {
  color: #e2006c;
}

.small90 {
  font-size: 90%;
}

#goods p {
  width: 100%;
  margin: 10px 0 0 0; 
  line-height: 1em;
}

/*-----------------------------------------------------------*/
/*                  タブレット用のスタイル記述                   */
/*-----------------------------------------------------------*/
@media screen and (max-width: 768px) {

/* basesetting----------------------------------------------*/

/***********ドロワーメニュー***********/
#nav-drawer {
  position: relative;
}

/*アイコンのスペース*/
#nav-open{
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
  margin: 15px 8px 13px 12px;
}

#nav-closebtn {
  display: inline-block;
  width: 30px;
  height: 30px;
  vertical-align: middle;
  position: relative;
  top: 10px;
  left: 9px;
}

/*ハンバーガーアイコン*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #e2006c;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span::before {
  bottom: -8px;
}
#nav-open span::after {
  bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

#nav-closebtn span{
  display: inline-block;
  position: relative;
  margin: 0 25px 0 12px;
  padding: 0;
  width: 3px;
  height: 30px;
  background: #e2006c;
  transform: rotate(45deg);
  cursor: pointer;/*リンクカーソルにする*/
}
#nav-closebtn span::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: -13px;
  width: 30px;
  height: 3px;
  margin-top: -2px;
  background: #e2006c;
}


/*グローバルナビゲーションベースのスタイル*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 200px;/*最大幅*/
  height: 100%;
  background: #ffcce8;
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
}

/*グローバルナビゲーション*/
header nav ul {
  display: block;

  margin-top: 20px;
}

/*チェックが入ったら表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
/********ドロワーメニューここまで*********/

header nav {
  width: 50px;
  height: 50px;
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
}

h1 img#toptitle {
  width: 75%;
  position: absolute;
  top: 2%;
  left: 12.5%;
}

footer #f_wrap img {
  margin-right: 14px;
}

/*#top------------------------------------------------------*/
img#kv {
  position: relative;
  z-index: -10;
}

#top_wrapper #new {
  position: static;
  margin: -205px auto 60px auto;
  width: 445px;
}

#top_wrapper #link {
  position: static;
  margin: 20px 0 30px 0;
}

#top_wrapper #link #twitter {
  border: solid 1px #dddddd;
  background-color: #ffffff;
  border-radius: 5px;
  margin-bottom: 20px; 
}

/*下層共通----------------------------------------------------*/

header h1 img {
  width: 40%; 
}

.wrapper {
  width: 100%;
  margin: 0;
  box-shadow: 0px 0px 0px 0px rgba(186,0,119,0);
}

 h2.pagetitle {
  height: 24px;
  width: 260px;
  font-size: 1.5em;
  padding:12px 0 24px 14px;
}

section {
  margin: 0 auto;
  width: 90%;
}

section.column{
  width: 78%;
  padding: 20px 6%;
}

section h1.contentstitle {
  margin-top: 20px; 
  font-size: 1.6em;
}

/*#gaiyou---------------------------------------------------*/

section.secretariat {
  width: 82%;
}

/*#midokoro-------------------------------------------------*/

#midokoro h1 {
  font-size: 2.1em;
  line-height: 1.15em;
}

span.h1small {
  font-size: 0.7em;
  letter-spacing: 0;
}

.ps {
  margin: 70px auto 0 auto;
  width: 90%;
}

#midokoro section.column {
  margin:-80px auto 20px auto; 
  width: 88%;
}




/*#goods----------------------------------------------------*/

.goodslist li {
  width:48%;
}

#goods h3 {
  font-size: 1.2em;
  line-height: 1.4em;
}

}

/*-----------------------------------------------------------*/
/*                     SP用のスタイル記述                      */
/*-----------------------------------------------------------*/
@media screen and (max-width: 480px) {
 
 body{
  background:url(http://chihayafuru-genga.com/css/style.css) #fff;
 }

 #pagetop{
  right: 15%;
}

/*#top------------------------------------------------------*/

#top_wrapper #link #twitter{
  width: 90%;
  margin: 0px;
}

#top_wrapper #link #banner img {
   width: 90%; 
   margin: 20px auto;
 }

#top_wrapper #new {
  width: 82%;
  margin: 20px auto 0px auto;
}

#top_wrapper h1 img#toptitle {
  width: 74%;
  margin-left: 5%; 
}

/*下層共通----------------------------------------------------*/

header h1 img {
  width: 50%;
}

 h2.pagetitle {
  height: 20px;
  width: 260px;
  font-size: 1.3em;
  padding:12px 0 24px 14px;
}

 h1 img {
  width: 68%;
  left: 16%;
}

section h1.contentstitle {
  font-size: 1.3em; 
  line-height: 1.5em;
}

section h2 {
  font-size: 1.2em;
  color: #5c59c9;
}

section h2::before {
  width: 1.3em;
  height: 1.8em;
}


/*#gaiyou---------------------------------------------------*/

table.gaiyou_t, table.gaiyou_t tr, table.gaiyou_t th, table.gaiyou_t td {
  display: block;
  padding-top: 20px; 
}

table.gaiyou_t th {
  padding: 0 ;
}

table.gaiyou_t td {
  padding-left: 0 ;
}

#gaiyou section img.illust { 
  width: 120%;
  margin-left: -13%;
}

/*#about----------------------------------------------------*/

#about section img.illust { 
  width: 100%;
}

/*#midokoro-------------------------------------------------*/

#midokoro div.img_wrap {
  flex-direction: column;
  margin:-50px 0 80px 0;
}

#midokoro div.img_wrap_comic {
  flex-direction: column-reverse;
  margin:-40px 0 80px 0;
}

#midokoro div.img_wrap img.illust, #midokoro div.img_wrap_comic img.illust_comic {
  width: 100%;
  height: 100%;
  margin: 0px 0 20px 0;
}

#illust_midokoro01 {
  width: 90%;
  height: auto;
  margin: 0 auto;

}

#illust_midokoro02 {
  width: 100%;
  height: auto;
  margin: 0 0 0 0;
}

.img_capset {
  margin: 0 0 20px 0;
}

#midokoro h1 {
  font-size: 1.5em;
  line-height: 1.2em;
}

span.h1small {
  font-size: 0.7em;
  letter-spacing: 0;
}

#midokoro section h3 {
  font-size: 1.1em;
  margin:-80px 0 -25px 0;
}

/*#event----------------------------------------------------*/

#event table {
 margin-top: -20px; 
}

#event .m_copy  {
  font-size: 1em;
  line-height: 1.6em;
  margin-bottom: 0px; 
}

a.btn {
  width: 90%;
}

/*#goods----------------------------------------------------*/
#goods img.illust {
  width: 100%;
  height: 100%;
}

.goodslist li {
  width:100%;
}

#goods h3 {
  font-size: 1.1em; 
  line-height: 1.4em;
}

}